


.text-center{
    text-align: center;
}
/***************** DONDE ESTAMOS*******************************/
.contenidoMapa{
    text-align: center;
    padding: 0px 10px;
}
.donde_estamos .seccion.Cont {
    position: absolute;
    z-index: 200;
    bottom: 20px;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    height: 50px;
}
.mapC{
    text-align: center;
}
.col5 > div {
    display: inline-block;
    vertical-align: top;
    width: 20%;
}
.punto{
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 100%;
    font-family: Garage;
}
.mapC.nosel .contenidoMapa{
    overflow: hidden;
    max-height: 0;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    transition: all 0.9s ease;
} 
.mapC.nosel .contenidoMapa > div{
    padding: 20px 0;
}
.mapC.nosel .contenidoMapa.open{
    max-height: 600px;
}
.ver_puntos{
    cursor: pointer;
    display: block;
    text-align: center;
}
.mapC > h3{
    margin-bottom: 10px !important;
}








.Cont {
    height: auto;
    margin: 0 auto;
    max-width: 1280px;
    width: 100%;
    z-index: 10;
}
.donde_estamos {
    min-height: 620px;
    position: relative;
    border-top: 1px solid transparent;
}
.mapa h2 {
    margin-top: 29px;
}

.donde_estamos .col5 > div {
    margin: 0 1%;
    min-height: 50px;
    width: 17%;
    position: relative;
    background: transparent;
}
.donde_estamos h2 {
    padding-top: 1em;
    position: relative;
    z-index: 1000;
}
.mapa h3 {
    font-size: 167%;
    line-height: 100%;
    padding-top: 10px;
    margin: 0;
}
.mapa p {
    font-size: 93%;
    margin-top: 8px;
}
.mapa p a{
    color: #000;
}
.mapcont {
    min-height: 620px;
    width: 100%;
    position: absolute;
    z-index: 10;
    top: 0;
}
#map {
    height: 100%;
    min-height: inherit;
}
#divPrincipal .mapC .Ver_mas {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    height: 20px;
    line-height: 20px;
    position: relative;
}
.mapC {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    min-height: auto;
    position: absolute;
    width: 100%;
    padding: 0 0 10px;
}
.mapC > p {
    /*min-height: 150px;*/
    overflow: hidden;
}
.mapC.sel > p {
    min-height: 150px
}

.mapa .mapC p {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.mapa .mapC.nosel p {
    height: 0;
}
